[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IAudioFileNotifySink

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 1959

`type IAudioFileNotifySink = interface(IUnknown)`
`function FileBegin();`
`function FileEnd();`
`function QueueEmpty;`
`function Posn();`
`end;`

## Inheritance

`IAudioFileNotifySink`
`IUnknown`
?